<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6fd8c2f7af33c3c8242e47b1c36b8abd">
  <dict>
    <!--2023-01-31 11:42:23.000-->
    <string key="hn_4g_custom_display_for_switch">4G:LTE</string>
  </dict>
</config>
